Bug 924830 - Openjdk font dependency
Openjdk font dependency
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
:
Depends On: 721033
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-22 11:13 EDT by jiri vanek
Modified: 2014-02-21 10:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 721033
Environment:
Last Closed: 2013-04-23 02:29:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-6812 Major Closed Some messages in the installer are displayed in an unreadable font 2014-02-21 10:59:30 EST

  None (edit)
Comment 2 jiri vanek 2013-04-23 02:29:09 EDT
fixed for 7.
Comment 3 JBoss JIRA Server 2014-02-21 10:59:33 EST
Thomas Hauser <thauser@redhat.com> updated the status of jira JBPAPP-6812 to Closed

Note You need to log in before you can comment on or make changes to this bug.